{
	"name": "<%- fullPackageName %>-client",
	"description": "<%- packageDescription %>",
	"author": "<%- packageAuthor %>",
	"version": "0.0.1",
	"main": "index.js",
	"homepage": ".",
	"proxy": "http://localhost:5000",
	"private": true,
	"scripts": {
		"build": "cross-env CI=false react-scripts build",
		"eject": "react-scripts eject",
		"start": "react-scripts start",
		"test": "react-scripts test"
	},
	"dependencies": {},
	"devDependencies": {}
}
